Subject: Re: [Gen-art] Gen-ART Last Call review of draft-ietf-tcpinc-tcpeno-10

From: Alissa Cooper <[email-masked]>
Date: Sat, 11 Nov 2017 14:18:20 +0800

Thanks for your review, Meral. I have entered a No Objection ballot.

Alissa

> On Oct 17, 2017, at 9:29 AM, Meral Shirazipour <[email-masked]> wrote:
> 
> Last try, I promise.
>  
> Best Regards,
> Meral
> ---
> Meral Shirazipour
> Ericsson Research
> www.ericsson.com <http://www.ericsson.com/>
>  
> From: Gen-art [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of Meral Shirazipour
> Sent: Monday, October 16, 2017 6:25 PM
> To: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> Cc: [email-masked] <mailto:[email-masked]>
> Subject: Re: [Gen-art] Gen-ART Last Call review of draft-ietf-tcpinc-tcpeno-10
>  
> Trying again-got a bounce back from the draft’s email list.
>  
> Best Regards,
> Meral
> ---
> Meral Shirazipour
> Ericsson Research
> www.ericsson.com <http://www.ericsson.com/>
>  
> From: Gen-art [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of Meral Shirazipour
> Sent: Monday, October 16, 2017 6:21 PM
> To: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-tcpinc-tcpeno-10
>  
> I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.
> For more information, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>>.
>  
>  
> Document: draft-ietf-tcpinc-tcpeno-10
> Reviewer: Meral Shirazipour
> Review Date: 2017-10-16
> IETF LC End Date:   2017-10-19
> IESG Telechat date: 2017-10-26
>  
>  
> Summary:
> This draft is ready to be published as Experimental RFC but I have some comments.
>  
> Major issues:
>  
> Minor issues:
> The discussions around misbehaving middleboxes was good but more examples would have been better:
> Would it make sense to add some examples of well-behaved TCP-proxy middleboxes (TCP terminating proxies)? What is allowed for example? E.g. can the TEP on each side of the proxy be different?
> Security section could also be enhanced in that regard.
>  
> Nits/editorial comments:
> [Page 7] , "TEP identifer"---->"TEP identifier"
> [Page 16] , "Futhermore,"-----"Furthermore,"
> [Page 19], "unlikely to to"---->"unlikely to"
> General, some acronyms not spelled at first use
>  
>  
> Best Regards,
> Meral
> ---
> Meral Shirazipour
> Ericsson Research
> www.ericsson.com <http://www.ericsson.com/>_______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>